ul.nav.menu.epidote-nav {
	padding: 0px;
	margin: 0px;
}
.epidote-nav {
	padding: 0px;
	margin: 0px;
}
.epidote-nav ul, .epidote-nav li {
	line-height: 20px;	margin-right: 20px;

}
.epidote-nav a {
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 20px;
	padding: 0px;
	color: #0671c7;
	text-transform: uppercase;
	font-weight: 700;
}
.epidote-nav a:hover {
	color: #989898;
	background-color: transparent;
	text-decoration: none;
}
.epidote-nav li {
}
.nav li a:hover {
	background-color: transparent;
}
.epidote-nav ul::after {/*width: 100%;*/
	display: inline-block;
	content: ".";
	visibility: hidden
}
.epidote-nav li {
	display: inline-block;
}

.nav li a:hover {
	background-color: transparent;
}
/*** SUB MENU**/

.alecsubmenu  li  a{
	padding:0px;
}

.alecsubmenu a{
	font-size: 26px;
	color:#FFF;
	margin:0px;
}
.alecsubmenu a:hover, .alecsubmenu li.current a{
	font-size: 26px;
	color:#fbcf00;
	
}
